Subject: IPP>MOD copies-supported with regard to collated.

From: [email-masked] (Robert Herriot)
Date: Wed, 10 Sep 1997 17:32:17 -0700

I suggest that the model document remove the change that has
copies-supported consist of two integer ranges, one range for collated
copies and one range for uncollated copies.  This change makes
copies-supported have a different structure from of xxx-supported
attributes of integer attributes. It would probably be better for such
complexity to handled via some other mechanism, such as a dictionary.

As a result, I suggest moving this solution to version 2.0, and
reverting to copies-supported being an integer-range with not
specification about collated or non-collated.

Bob Herriot